### Method

# Gtk TextChildAnchor get_deleted

#### Declaration [src]

    gboolean
    gtk_text_child_anchor_get_deleted (
      GtkTextChildAnchor* anchor
    )

#### Description [src]

Determines whether a child anchor has been deleted from the buffer.

Keep in mind that the child anchor will be unreferenced when removed from the buffer, so you need to hold your own reference (with g_object_ref()) if you plan to use this function — otherwise all deleted child anchors will also be finalized.

#### Return value

Returns: | `gboolean`
| `TRUE` if the child anchor has been deleted from its buffer.